Subject: Ticket Assigned - need escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:55:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery swathi                    Customer:  Thanks you too Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Swathi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:47 PM, 12th Apr                   Sohaib                   Hi Swathi ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:47 PM, 12th Apr                     swathi                    Hi Sohaib , I had placed a return request           12:47 PM, 12th Apr                     swathi                    And had updated the return address over chat           12:47 PM, 12th Apr                     swathi                    Received a confirmation yhat the address was updated           12:48 PM, 12th Apr                     swathi                    But nothing on the return status           12:48 PM, 12th Apr                     swathi                    Could you please check and confirm ?           12:48 PM, 12th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:49 PM, 12th Apr                   Sohaib                   IS this your correct contact number : +971529448876           12:50 PM, 12th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:53 PM, 12th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           12:54 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:54 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390337